{
  "CreatedByVersion": "2.1.0.5",
  "Schedule": {
    "ID": 1,
    "Tags": [
      "ID=1"
    ],
    "Time": "2025-09-04T02:00:00Z",
    "Repeat": "1D",
    "LastRun": "0001-01-01T00:00:00Z",
    "Rule": "AllowedWeekDays=Tuesday,Wednesday,Thursday,Friday,Saturday,Sunday,Monday",
    "AllowedDays": [
      "Tuesday",
      "Wednesday",
      "Thursday",
      "Friday",
      "Saturday",
      "Sunday",
      "Monday"
    ]
  },
  "Backup": {
    "ID": "1",
    "Name": "Scripts",
    "Description": "",
    "Tags": [],
    "TargetURL": "file:///backups/scripts/",
    "DBPath": "/config/SLHCLSSLIX.sqlite",
    "Sources": [
      "/source/scripts/"
    ],
    "Settings": [
      {
        "Filter": "",
        "Name": "encryption-module",
        "Value": "aes",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "compression-module",
        "Value": "zip",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "dblock-size",
        "Value": "50mb",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "passphrase",
        "Value": "qTDKdabUESnxAg4XfU",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "retention-policy",
        "Value": "1W:1D,4W:1W,12M:1M",
        "Argument": null
      }
    ],
    "Filters": [
      {
        "Order": 0,
        "Include": false,
        "Expression": "*logs*/"
      }
    ],
    "Metadata": {
      "LastErrorDate": "20250903T191316Z",
      "LastErrorMessage": "Found 3 files that are missing from the remote storage, please run repair",
      "LastBackupDate": "20250903T190612Z",
      "BackupListCount": "1",
      "TotalQuotaSpace": "61075263488",
      "FreeQuotaSpace": "34794639360",
      "AssignedQuotaSpace": "-1",
      "TargetFilesSize": "8039",
      "TargetFilesCount": "3",
      "TargetSizeString": "7.851 KB",
      "SourceFilesSize": "4238",
      "SourceFilesCount": "5",
      "SourceSizeString": "4.139 KB",
      "LastBackupStarted": "20250903T190746Z",
      "LastBackupFinished": "20250903T190746Z",
      "LastBackupDuration": "00:00:00.1009045"
    },
    "IsTemporary": false
  },
  "DisplayNames": {
    "/source/scripts/": "scripts"
  }
}